public class SwitchExample2
{
	public static void main(String args[])
	{
		// SwitchExample2
		char choice = 'c';
		switch (choice)
		{
			case 'a':
				System.out.println("alpha");
				break;
			case 'b':
				System.out.println("beta");
				break;
			case 'c':
				System.out.println("charlie");
				break;
			default:
				System.out.println("Unknown");
		}
	}
}
